/* 
 Theme Name:   tennis_child
 Theme URI:    
 Description:  
 Author:       endo
 Author URI:   
 Template:     habakiri
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/
.h2, h2{
	font-size:26px;
}
.h3, h3{
	font-size:21px;
}
.header_img{
	margin:auto;
	display:block;
}
.entry-content img{
	margin-top:20px;
	margin-bottom:20px;
}
.site-branding h1{
	line-height:1.3;
}
.site-branding h1 img{
	width:100%;
	height:auto;
	max-width:410px;
}
.page-header__title{
	font-weight: normal;
	padding: 5px;
}
.topcatch{
	text-align:center;
	font-size:18px;
	font-weight:bold;
	line-height:1.5;
	margin-top: 0;
	margin-bottom: 30px;
}
.wpp-list,
#npcatch{
	padding:0;
	overflow:hidden;
}

#npcatch li{
	list-style:none;
	margin-bottom:3px;
	overflow:hidden;
	border-bottom:1px dotted #dddddd;
	padding-bottom:3px;
}
.wpp-list li,
.top_study .study_child{
	width:48%;
	float:left!important;
	clear:none!important;
	margin-bottom:5px;
	list-style:none;
}
.wpp-list li:nth-child(odd),
.top_study .study_child:nth-child(even){
	margin-right:4%;
}
.wpp-post-title,
section.top_blog h3,
.top_study .study_child h4{
	font-size: 17px;
	font-weight:bold;
}
section.top_blog h3{
	margin-bottom:5px;
	float:left;
}
.top_study .study_child h3{
	color:#ffffff;
	background:#555555;
	font-size:16px;
	padding:5px;
}
.wpp-views{
	display:block;
	text-align:right;
}
.wpp-thumbnail,
#npcatch li img{
	float:left;
	margin-right:5px;
	width: 30%!important;
	max-width: 100px;
}
.responsive-nav-wrapper #responsive-btn::before{
	content:none!important;
}
#responsive-btn{
	width:auto;
	height:40px;
}

#responsive-btn {
	line-height: 15px;
    position: fixed;
    top: 24px;
    right: 7px;
    bottom: inherit;
    text-align: center;
    background: white !important;
    font-weight: bold !important;
    width: 75px;
}

.more{
	float:right;
	color:#ffffff;
	background:#b2cc01;
	padding:5px 10px;
	border-radius:3px;
	margin-bottom:40px;
	clear:both;
	margin-top:10px;
}
#main h2{
	margin-top:40px;
	margin-bottom:15px;
	border-bottom:2px solid #b2cc01;
	padding-left:35px;
	font-weight:normal;
	clear:both;
	background:url(images/icon.png) no-repeat top left;
	min-height:36px;
}
.single #main h3{
	margin-top:40px;
	margin-bottom:15px;
	background:#dedede;
	border-radius:5px;
	padding:10px 15px;
}
.single #main h4{
	margin-top:30px;
	margin-bottom:15px;
}
.wpp-list li,
#main section,
.entries .article{
	border-bottom: 1px solid #eee;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#main section{
	overflow:hidden;
	clear:both;
}
#main section figure.listimg,
.entry--has_media__media{
	float: left;
	margin-right: 1%;
	width: 30%!important;
	max-width: 150px;
}
.entry--has_media__link,
.entry--has_media__text{
	width:100%!important;
	height:auto!important;
}
.entry--has_media__text::after{
	content:none!important;
}
#main section h3{
	margin-top:0;
}
.page-template-page-parent #main section h3 a{
	color:#333333;
}
#main section p{
	margin-bottom:0;
}
#main section time{
	float:right;
}
.margin{
	overflow:hidden;
}
.contact_baner img{
	margin-top:40px;
	margin-bottom:20px;
}
/*---------------------
	LINE枠
-----------------------*/
.line{
	padding:0;
	overflow:hidden;
	clear:both;
}
h3.line_h3{
	padding:5px;
	margin:1px 0;
	text-align:center;
	background:#3A4354;
	color:#ffffff;
}
.line .inline{
	border:2px solid #00C400;
	overflow:hidden;
}
.line .qr,
.line .btn,
.line p.text{
	margin:auto;
	text-align:center;
	display:block;
}
.line p.text{
	font-size:13px;
}
.line p.text span{
	font-size:16px;
}
/*---------------------
	目次リンク
-----------------------*/
div.pagelink{
	border:2px solid #dada72;
	padding:20px;
	background:#fbfbfb;
	margin-bottom:30px;
	overflow:hidden;
}
div.pagelink ul{
	padding-left: 34px;
	float:left;
	margin-bottom:0;
}
div.pagelink ul li a{
	font-size:16px;
}
/*---------------------
	SNSボタン
-----------------------*/
ul.sns{
	overflow: hidden;
	float:right;
}
ul.sns li{
	float:left;
	list-style:none;
	margin-right:5px;
}
/*---------------------
	ページトップ
-----------------------*/
#page-top {
	position: fixed;
	bottom: 50px;
	right: 18px;
	z-index: 999;
}
a#totop{
	float: right;
	font-size: 12px;
	padding: 0.5em 0.5em;
	background: #9cb613;
	display: inline;
	margin: 0px;
	color: #ffffff;
	opacity: 0.8;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    text-align: center;
    font-weight: bold;
    line-height: 38px;
	
}
/*---------------------
	サイド
-----------------------*/
.sidebar-widget__title{
	border-top:2px solid #cccccc;
	border-bottom:2px solid #cccccc;
	padding:10px 5px 10px 25px;
	margin:30px 0 10px 0;
	background:url(images/icon2.png) no-repeat left;
}
/*---------------------
	ページナビ
-----------------------*/
.nextprevious{
	overflow:hidden;
}
.nextprevious .next{
	float:right;
	text-align:right;
}
.nextprevious .previous{
	float:left;
}
.nextprevious .next,
.nextprevious .previous{
	width:50%;
	display:block;
}
/*---------------------
	テーブルレイアウト
-----------------------*/
#main table{
	border:1px solid #cccccc;
	border-collapse: collapse;
	width:100%;
}
#main table th{
	width:40%;
	background: #eeeeee;
}
#main table th,
#main table td{
	display:table-cell;
	border:none;
	border:1px solid #cccccc;
	padding: 0.4375em;
}
#main table th span{
	color:#ff0000;
	font-size:0.8em;
	margin-left:1em;
}
#main .wpcf7-submit{
	text-align: center;
	margin: auto;
	display: block;
}
@media (max-width: 479px) {
.site-branding h1{
	font-size:20px;
}
.site-branding h1 img{
	width:90%;
	height:auto;
}
.topcatch{
	text-align:left;
	font-size:16px;

}
#main h2,
.h1,
h1{
	font-size:22px;
}
#main h3,
.h3{
	font-size:20px;
}
#main section p{
	display:none;
}
#main section h3{
	font-size:16px;
}
.maintext,
.maintext span{
	font-size:16px!important;
	font-w:;
}
.wpp-list li,
.top_study .study_child{
	width:100%;
	float:none!important;
	clear:both!important;
}
.wpp-list li:nth-child(odd),
.top_study .study_child:nth-child(even){
	margin-right:0;
}
/*---------------------
	テーブルレイアウト
-----------------------*/
#main table{
	border:none;
}
#main table th,
#main table td{
	font-weight:normal;
	display:block;
	border:none;
	width:100%;
}
.entry p,
.top_profile p.text{
	clear:both;
}
.entry img.alignright,
.entry img.alignleft,
.top_profile img{
	float:none;
	margin:0 auto;
}
/*---------------------
	目次リンク
-----------------------*/
div.pagelink img{
	width:80px;
}
/*---------------------
	ページナビ
-----------------------*/
.nextprevious .next,
.nextprevious .previous{
	width:auto;
}
}
@media (min-width: 992px) {
/*---------------------
	SNS枠
-----------------------*/
ul.sns{
	float: right;
}
ul.sns li{
	width:30%;
	height:auto;
	max-width:71px;
}
/*---------------------
	LINE枠
-----------------------*/
.line{
	width:100%;
	clear:none;
	margin-top: 30px;
}
.line .inline{
	height:auto;
	margin:auto;
}
.line p.text{
	padding-top:10px;
	float:left;
}
.line .qr{
	float:left;
	max-width:80px;
}

.line .btn{
	margin-top:20px;
}
}

/*--------------------
    add 2017/5/15
-----------------------*/

.single #main .origin-line_h3 {
    padding: 5px;
    margin: 1px 0;
    margin-top: 30px;
    text-align: center;
    background: #3A4354;
    color: #ffffff;
}


/*--------------------
    add 2017/7/6
-----------------------*/

#main .iframe1 {
	width: 640px;
	height: 360px;
}

@media (max-width: 479px) {
	
	#main .iframe1 {
		width: 640px;
		height: 200px;
	}

	iframe {
		height: 230px;
	}
	
	.small-f {
		display: block;
	    margin-top: 5px;
	    margin-bottom: 5px;
	}
	
	.info-r {
		width: 250px;
		margin: 0 auto;
		margin-bottom: 30px;
	}
	
}
	
.small-f {
	font-size: 55%;
}

/*--------------------
    add 2018/7/26
-----------------------*/
.info-l {
	width: 70%;
	float: left;
}
	
.info-r {
    width: 30%;
    float: right;
    padding: 0 10px 0 10px;
}

ul.sns {
    padding: 0;
}

.latest-post {
	margin-top: 0;
}

.top-banner {
	width: 100%;
}

.top-banner {
	-webkit-backface-visibility: hidden;
    backface-visibility: hidden; 
}


.top-banner:hover {
	opacity: 0.7;
	transition: .3s;
}

.youtube {
	width: 100%;
	height: 450px;
}


@media (max-width: 991px) {
	.info-l {
		width: 100%;
	}
	
	.info-r {
		width: 100%;
	}
	
	ul.sns {
		float: none;
	    padding: 0;
	    margin: 20px 0 20px 0;
	}
	
	.youtube-icon {
		width: 220px;
		float: left;
		margin-bottom: 15px;
	}
	
	.youtube {
		height: 350px;
	}
}

@media (max-width: 479px) {
	.info-r {
		width: 250px;
		margin: 0 auto;
		margin-bottom: 30px;
		float: none;
		overflow: hidden;
	}
	
	.youtube {
		height: 250px;
	}
	
	.topcatch {
		margin-top: -20px;
	}
}